@media screen and (max-width: 480px) {
	[class^="pp1"]{	display: none;	}

    .slider {position: relative;width:100%;height:30dvh;}  /*라디오버튼*/
    .slider input[type=radio] {display: none;}
    .slider ul {list-style-type: none;left:0;padding-left: 0;}
    /*.slider ul.imgs {width:100%;height:100%;padding: 0;margin: 0;list-style: none;}*/
    /*.slider ul.imgs li {position: absolute;left: 0;#transition-delay: 1s;padding: 0;margin: 0;}*/
    .slider img {width:100%;height:100%;left:0;top:0;padding-left: 0;margin:0;justify-content: space-between;}
    /*.slider a{width:100%;height:100%;left:0;top:0;padding-left: 0;}*/
    .slider dd{margin-left: 0;}


    .bullets {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: 1px;
        z-index: 2;
        height:13px;
    }

    .bullets label {
        display: inline-block;
        background-color: #6E91A4;
        width: 20px;
        height: 5px;
        cursor: pointer;
    }

    .bullets input[type=radio]+label{
        display: inline-block;
        cursor: pointer;
        height: 5px;
        width: 10px;
        line-height: 5px;
    }

    .slider input[type=radio]:nth-child(1):checked ~ .bullets > label:nth-child(1) {
        background-color: #194B52;
    }

    .slider input[type=radio]:nth-child(2):checked ~ .bullets > label:nth-child(2) {
        background-color: #194B52;
    }

    .slider input[type=radio]:nth-child(3):checked ~ .bullets > label:nth-child(3) {
        background-color: #194B52;
    }

    .slider input[type=radio]:nth-child(4):checked ~ .bullets > label:nth-child(4) {
        background-color: #194B52;
    }

    .slider input[type=radio]:nth-child(5):checked ~ .bullets > label:nth-child(5) {
        background-color: #194B52;
    }

    .slider input[type=radio]:nth-child(1):checked ~ ul.imgs > li:nth-child(1) {
        left: 0;
        transition: 0.5s;
        z-index: 1;

    }

    .slider input[type=radio]:nth-child(2):checked ~ ul.imgs > li:nth-child(2) {
        left: 0;
        transition: 0.5s;
        z-index: 1;
    }

    .slider input[type=radio]:nth-child(3):checked ~ ul.imgs > li:nth-child(3) {
        left: 0;
        transition: 0.5s;
        z-index: 1;
    }

    .slider input[type=radio]:nth-child(4):checked ~ ul.imgs > li:nth-child(4) {
        left: 0;
        transition: 0.5s;
        z-index: 1;
    }

    .slider input[type=radio]:nth-child(5):checked ~ ul.imgs > li:nth-child(5) {
        left: 0;
        transition: 0.5s;
        z-index: 1;
    }

    .fade-out {
        opacity: 0;
        transition: 2s;
    }

    .fade-in {
        opacity: 1;
        transition: 2s;
    }

    section .slider__wrap {     /* 화살표,라디오버튼 영역*/
        #display: flex;
        #margin-bottom: 20px;
        margin:0 -7%;
        width:114%
    }

    .sitemap-color {
        color: #7D7C7C;
    }

    .slider__btn a {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        width: 50px;
        height: 50px;
        line-height: 50px;
        text-align: center;
        z-index: 1;
    }

    .slider__btn a.prev {
        margin: -10px 0 0 30px;
        left: 0;
        display: inline-block;
        width: 20px;
        height: 20px;
        border-left: 3px solid #E28F22;
        border-bottom: 3px solid #E28F22;
        transform: rotate(45deg);
    }

    .slider__btn a.prev:hover {
        #border: solid 1px #FFF;
        #transition-duration: 0.3s;
        border-left: 5px solid #E28F22;
        border-bottom: 5px solid #E28F22;
        width: 23px;
        height: 23px;
    }


    .slider__btn a.next {
        margin: -10px 30px 0 0;
        right: 0;
        display: inline-block;
        width: 20px;
        height: 20px;
        border-left: 3px solid #E28F22;
        border-bottom: 3px solid #E28F22;
        transform: rotate(-135deg);
    }

    .slider__btn a.next:hover {
        #border: solid 1px #FFF;
        #transition-duration: 0.3s;
        border-left: 5px solid #E28F22;
        border-bottom: 5px solid #E28F22;
        width: 23px;
        height: 23px;
    }

    /*section>.slider__wrap>.slider>#rollingBanner>ul>li>dl>dt>dd>a>img {width:100%;border:10px solid red;display: none;}*/



}
